body {
  overflow:hidden;
}

#map { 
  /* set default width/height, which will be overwritten with javascript */
  width: 800px; 
  height: 400px;
  overflow:hidden;
}

.gm-style-iw div {
	overflow:visible !important;
}

.gm-style img {
    vertical-align: middle;
}

#organization_form .attribute {
  width:180px;
  height:40px;
  background-repeat:no-repeat;
  position:relative;
  border-bottom: 1px solid #e1e4e6;
  float:left;
  margin:0 10px;
  padding:6px 0;
  font-weight:bold;
  font-size:1em;
  color:#000;
  font-family:Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}

#organization_form label {
  position:absolute;
  top:13px;
}

#organization_form input {
	margin:12px 8px 0 0;
	float:left;
}
#organization_form .USGS label {
	left:65px;
	position:absolute;
  top:13px;
}
#organization_form .VIMS label {
	left:65px;
	position:absolute;
  top:13px;
}
#organization_form .NERRS label {
	left:65px;
	position:absolute;
  top:13px;
}
#organization_form .UMCES label {
	left:65px;
	position:absolute;
  top:13px;
}
#organization_form .NDBC label {
	left:65px;
	position:absolute;
  top:13px;
}
#organization_form .CBIBS label {
	left:65px;
	position:absolute;
  top:13px;
}
#organization_form .NWS label {
	left:83px;
	position:absolute;
  top:13px;
}
#organization_form .PORTS label {
	left:83px;
	position:absolute;
  top:13px;
}
#organization_form .MDDNR label {
	left:83px;
	position:absolute;
  top:13px;
}
#organization_form .kml label {
	left:48px;
	position:absolute;
  top:13px;
}

#organization_form #watersheds, #organization_form #watersheds label  {
    cursor: pointer;
}

#organization_form #kml-container {
	display: none;
    overflow: hidden;
    float: left;
}

#organization_form #watershed-arrow {
	background-image: url('./icons/icon-plus.png');
	background-repeat: no-repeat;
	background-position: left center;
	width: 30px;
	height: 40px;
	display: inline-block;
}


#organization #organization_form .USGS,
#organization #organization_form .VIMS,
#organization #organization_form .NERRS,
#organization #organization_form .UMCES,
#organization #organization_form .NDBC,
#organization #organization_form .CBIBS,
#organization #organization_form .NWS,
#organization #organization_form .PORTS,
#organization #organization_form .MDDNR,
#organization #organization_form .kml {
	float:left;
	margin:0 10px;
	padding:6px 0;
	font-weight:bold;
	font-size:1em;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#organization_form .USGS {
	background-image:url(./icons/usgs.png);
}
#organization_form .VIMS {
	background-image:url(./icons/vims.png);
}
#organization_form .NERRS {
	background-image:url(./icons/nerrs.png);
}
#organization_form .UMCES {
	background-image:url(./icons/umces.png);
}
#organization_form .NDBC {
	background-image:url(./icons/ndbc.png);
}
#organization_form .CBIBS {
	background-image:url(./icons/cbibs.png);
}
#organization_form .NWS {
	background-image:url(./icons/nws.png);
}
#organization_form .PORTS {
	background-image:url(./icons/ports.png);
}
#organization_form .MDDNR {
	background-image:url(./icons/mddnr.png);
}
#organization_form .kml {
	background-image:url(./icons/kml.png);
}

/* collapsable sidebar */

#sidebar {
  float:left;
  position:relative;
  width: 200px;
  border-right:1px solid;
  overflow:auto;
  background-color: #fff;
  padding: 0 0 5000px;
  margin: 0 0 -5000px;
} 

#sidebar-toggle {
  position:absolute;
  right:12px;
  top:4px;
  z-index:999;
}
